body {
  background-image: linear-gradient(
    to right,
    rgb(131, 21, 233),
    rgb(201, 57, 230)
  );
  overflow-x: hidden;
}

.head {
  background-color: black;
  font-size: xx-large;
  width: 35%;
  position: relative;
  left: 2em;
  top: 2em;
  border-radius: 4em;
  padding: 1em;
  color: white;
  text-align: center;
}

.fight {
  position: relative;
  top: 2.5em;
  left: 5em;
  animation: blink 0.5s infinite;
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.winner {
  position: relative;
  left: 60em;
  top: 9em;
  background-color: black;
  color: white;
  padding-left: 1rem;
  padding-right: 1rem;
  border-radius: 2rem;
  max-width: fit-content;
}

.btn {
  color: white;
  background-color: black;
  padding: 1rem;
  border-radius: 2rem;
  position: relative;
  top: 39em;
  left: 20em;
  font-weight: bold;
}

.btn:hover {
  cursor: pointer;
  background-color: white;
  color: black;
}

.score {
  display: flex;
  justify-content: space-around;
}

#compscore {
  position: relative;
  right: 12px;
}

.comp-content {
  border: 4px solid black;
  border-radius: 3em;
  width: 45em;
  height: 16em;
  position: absolute;
  left: 45%;
  top: 1%;
  margin-top: 2em;
  display: flex;
  justify-content: space-around;
}

.content-score {
  border: 4px solid black;
  border-radius: 3em;
  width: 30em;
  height: 25em;
  position: absolute;
  left: 2em;
  margin-top: 6em;
  margin-left: 4em;
}

.text h1 {
  background-color: black;
  color: white;
  padding-left: 1rem;
  padding-right: 1rem;
  border-radius: 2rem;
}

.content {
  border: 4px solid black;
  border-radius: 3em;
  width: 45em;
  height: 16em;
  position: absolute;
  left: 45%;
  top: 46%;
  margin-top: 4em;
}

.main-comp h1 {
  background-color: black;
  color: white;
  padding-left: 1rem;
  padding-right: 1rem;
  border-radius: 2rem;
  margin-top: 1em;
  animation: blink 0.5s infinite;
}

.main {
  display: flex;
  justify-content: center;
  align-items: center;
}

.text {
  margin-top: 0.5em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main :hover {
  cursor: pointer;
}

.paper {
  margin-left: 3em;
}
.paper:hover {
  transform: scale(1.1);
}
.rock {
  margin-left: 1em;
}

.rock:hover {
  transform: scale(1.1);
}

.scissors {
  margin-left: 3em;
}
.scissors:hover {
  transform: scale(1.1);
}

@media only screen and (max-width: 700px) {
  * {
    margin: 0px;
  }
  .head {
    display: inline;
    font-size: medium;
    margin-left: 2em;
    padding-left: 1em;
    padding-right: 1em;
    position: relative;
    top: 4em;
  }
  .text h1 {
    background-color: black;
    color: white;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 2rem;
    font-size: large;
  }

  .main-score {
    margin-top: 0.5em;
  }
  #compscore {
    margin-left: 1.3rem;
  }
  .score h1 {
    font-size: large;
  }

  .content-score {
    border: 4px solid black;
    border-radius: 3em;
    width: 20em;
    height: 7em;
    position: relative;
    left: -2em;
    top: 2em;
  }

  .winner {
    position: relative;
    left: 4em;
    top: -0.5em;
    background-color: black;
    color: white;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 2rem;
    max-width: fit-content;
  }

  .comp-content {
    border: 4px solid black;
    border-radius: 3em;
    width: 20em;
    height: 7em;
    position: absolute;
    left: 8%;
    top: 35%;
    margin-top: 2em;
    display: flex;
    justify-content: space-around;
  }

  .content {
    border: 4px solid black;
    border-radius: 3em;
    width: 20em;
    height: 7em;
    position: absolute;
    left: 8%;
    top: 50%;
    margin-top: 4em;
  }

  .main {
    margin-top: 0.5em;
    margin-left: 1em;
  }

  .main img {
    width: 4em;
    margin-left: -1.7em;
  }

  .main-comp h1 {
    font-size: large;
    max-width: fit-content;
    margin-left: 0.5em;
  }

  .main-comp img {
    width: 4em;
    margin-left: 2em;
  }

  #op {
    position: relative;
    bottom: 1rem;
    right: 0.5rem;
  }

  .btn {
    color: white;
    background-color: black;
    padding: 1rem;
    border-radius: 2rem;
    position: relative;
    top: 30em;
    left: 10em;
    font-weight: bold;
  }
}
